syscalls/connect.lo: syscalls/connect.c /usr/include/stdc-predef.h \
 ../include/config.h ../include/qthread/qthread-int.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdint.h \
 /usr/include/stdint.h /usr/include/features.h /usr/include/sys/cdefs.h \
 /usr/include/bits/wordsize.h /usr/include/gnu/stubs.h \
 /usr/include/gnu/stubs-64.h /usr/include/bits/wchar.h \
 /usr/include/unistd.h /usr/include/bits/posix_opt.h \
 /usr/include/bits/environments.h /usr/include/bits/types.h \
 /usr/include/bits/typesizes.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include/stddef.h \
 /usr/include/bits/confname.h /usr/include/getopt.h \
 /usr/include/sys/syscall.h /usr/include/asm/unistd.h \
 /usr/include/asm/unistd_64.h /usr/include/bits/syscall.h \
 ../include/qthread/qt_syscalls.h /usr/include/sys/types.h \
 /usr/include/time.h /usr/include/endian.h /usr/include/bits/endian.h \
 /usr/include/bits/byteswap.h /usr/include/bits/byteswap-16.h \
 /usr/include/sys/select.h /usr/include/bits/select.h \
 /usr/include/bits/sigset.h /usr/include/bits/time.h \
 /usr/include/sys/sysmacros.h /usr/include/bits/pthreadtypes.h \
 /usr/include/sys/socket.h /usr/include/sys/uio.h /usr/include/bits/uio.h \
 /usr/include/bits/socket.h /usr/include/bits/socket_type.h \
 /usr/include/bits/sockaddr.h /usr/include/asm/socket.h \
 /usr/include/asm-generic/socket.h /usr/include/asm/sockios.h \
 /usr/include/asm-generic/sockios.h /usr/include/sys/resource.h \
 /usr/include/bits/resource.h /usr/include/poll.h /usr/include/sys/poll.h \
 /usr/include/bits/poll.h ../include/qthread/macros.h ../include/qt_io.h \
 /usr/include/stdlib.h /usr/include/bits/waitflags.h \
 /usr/include/bits/waitstatus.h /usr/include/xlocale.h \
 /usr/include/alloca.h /usr/include/bits/stdlib-bsearch.h \
 /usr/include/bits/stdlib-float.h ../include/qthread/io.h \
 ../include/qt_blocking_structs.h ../include/qt_mpool.h \
 ../include/qt_shepherd_innards.h /usr/include/pthread.h \
 /usr/include/sched.h /usr/include/bits/sched.h /usr/include/bits/timex.h \
 /usr/include/bits/setjmp.h ../include/qt_atomics.h \
 /usr/include/sys/time.h ../include/qthread/common.h \
 ../include/qthread/qthread.h /usr/include/errno.h \
 /usr/include/bits/errno.h /usr/include/linux/errno.h \
 /usr/include/asm/errno.h /usr/include/asm-generic/errno.h \
 /usr/include/asm-generic/errno-base.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include-fixed/limits.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include-fixed/syslimits.h \
 /usr/include/limits.h /usr/include/bits/posix1_lim.h \
 /usr/include/bits/local_lim.h /usr/include/linux/limits.h \
 /usr/include/bits/posix2_lim.h /usr/include/bits/xopen_lim.h \
 /usr/include/bits/stdio_lim.h /usr/include/string.h \
 /usr/include/bits/string.h /usr/include/bits/string2.h \
 ../include/qt_threadqueues.h ../include/qthread/qthread-int.h \
 ../include/qt_visibility.h ../include/qt_qthread_t.h \
 ../include/qt_filters.h ../include/qt_spawncache.h \
 ../include/qt_hazardptrs.h ../include/qt_macros.h \
 ../include/qt_profiling.h ../include/qt_debug.h ../include/qt_alloc.h \
 ../include/qt_qthread_struct.h ../include/config.h \
 ../include/qthread/barrier.h ../include/qt_context.h \
 ../include/fastcontext/taskimpl.h ../include/fastcontext/386-ucontext.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdarg.h \
 ../include/qt_threadstate.h ../include/qt_teams.h \
 ../include/qthread/sinc.h ../include/qt_queue.h \
 ../include/qt_qthread_mgmt.h ../include/qt_asserts.h \
 /usr/include/assert.h ../include/qthread_innards.h /usr/include/math.h \
 /usr/include/bits/math-vector.h /usr/include/bits/libm-simd-decl-stubs.h \
 /usr/include/bits/huge_val.h /usr/include/bits/huge_valf.h \
 /usr/include/bits/huge_vall.h /usr/include/bits/inf.h \
 /usr/include/bits/nan.h /usr/include/bits/mathdef.h \
 /usr/include/bits/mathcalls.h /usr/include/bits/mathinline.h \
 ../include/qt_asserts.h ../include/qt_hash.h \
 ../include/qt_qthread_mgmt.h

/usr/include/stdc-predef.h:

../include/config.h:

../include/qthread/qthread-int.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdint.h:

/usr/include/stdint.h:

/usr/include/features.h:

/usr/include/sys/cdefs.h:

/usr/include/bits/wordsize.h:

/usr/include/gnu/stubs.h:

/usr/include/gnu/stubs-64.h:

/usr/include/bits/wchar.h:

/usr/include/unistd.h:

/usr/include/bits/posix_opt.h:

/usr/include/bits/environments.h:

/usr/include/bits/types.h:

/usr/include/bits/typesizes.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include/stddef.h:

/usr/include/bits/confname.h:

/usr/include/getopt.h:

/usr/include/sys/syscall.h:

/usr/include/asm/unistd.h:

/usr/include/asm/unistd_64.h:

/usr/include/bits/syscall.h:

../include/qthread/qt_syscalls.h:

/usr/include/sys/types.h:

/usr/include/time.h:

/usr/include/endian.h:

/usr/include/bits/endian.h:

/usr/include/bits/byteswap.h:

/usr/include/bits/byteswap-16.h:

/usr/include/sys/select.h:

/usr/include/bits/select.h:

/usr/include/bits/sigset.h:

/usr/include/bits/time.h:

/usr/include/sys/sysmacros.h:

/usr/include/bits/pthreadtypes.h:

/usr/include/sys/socket.h:

/usr/include/sys/uio.h:

/usr/include/bits/uio.h:

/usr/include/bits/socket.h:

/usr/include/bits/socket_type.h:

/usr/include/bits/sockaddr.h:

/usr/include/asm/socket.h:

/usr/include/asm-generic/socket.h:

/usr/include/asm/sockios.h:

/usr/include/asm-generic/sockios.h:

/usr/include/sys/resource.h:

/usr/include/bits/resource.h:

/usr/include/poll.h:

/usr/include/sys/poll.h:

/usr/include/bits/poll.h:

../include/qthread/macros.h:

../include/qt_io.h:

/usr/include/stdlib.h:

/usr/include/bits/waitflags.h:

/usr/include/bits/waitstatus.h:

/usr/include/xlocale.h:

/usr/include/alloca.h:

/usr/include/bits/stdlib-bsearch.h:

/usr/include/bits/stdlib-float.h:

../include/qthread/io.h:

../include/qt_blocking_structs.h:

../include/qt_mpool.h:

../include/qt_shepherd_innards.h:

/usr/include/pthread.h:

/usr/include/sched.h:

/usr/include/bits/sched.h:

/usr/include/bits/timex.h:

/usr/include/bits/setjmp.h:

../include/qt_atomics.h:

/usr/include/sys/time.h:

../include/qthread/common.h:

../include/qthread/qthread.h:

/usr/include/errno.h:

/usr/include/bits/errno.h:

/usr/include/linux/errno.h:

/usr/include/asm/errno.h:

/usr/include/asm-generic/errno.h:

/usr/include/asm-generic/errno-base.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include-fixed/limits.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include-fixed/syslimits.h:

/usr/include/limits.h:

/usr/include/bits/posix1_lim.h:

/usr/include/bits/local_lim.h:

/usr/include/linux/limits.h:

/usr/include/bits/posix2_lim.h:

/usr/include/bits/xopen_lim.h:

/usr/include/bits/stdio_lim.h:

/usr/include/string.h:

/usr/include/bits/string.h:

/usr/include/bits/string2.h:

../include/qt_threadqueues.h:

../include/qthread/qthread-int.h:

../include/qt_visibility.h:

../include/qt_qthread_t.h:

../include/qt_filters.h:

../include/qt_spawncache.h:

../include/qt_hazardptrs.h:

../include/qt_macros.h:

../include/qt_profiling.h:

../include/qt_debug.h:

../include/qt_alloc.h:

../include/qt_qthread_struct.h:

../include/config.h:

../include/qthread/barrier.h:

../include/qt_context.h:

../include/fastcontext/taskimpl.h:

../include/fastcontext/386-ucontext.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdarg.h:

../include/qt_threadstate.h:

../include/qt_teams.h:

../include/qthread/sinc.h:

../include/qt_queue.h:

../include/qt_qthread_mgmt.h:

../include/qt_asserts.h:

/usr/include/assert.h:

../include/qthread_innards.h:

/usr/include/math.h:

/usr/include/bits/math-vector.h:

/usr/include/bits/libm-simd-decl-stubs.h:

/usr/include/bits/huge_val.h:

/usr/include/bits/huge_valf.h:

/usr/include/bits/huge_vall.h:

/usr/include/bits/inf.h:

/usr/include/bits/nan.h:

/usr/include/bits/mathdef.h:

/usr/include/bits/mathcalls.h:

/usr/include/bits/mathinline.h:

../include/qt_asserts.h:

../include/qt_hash.h:

../include/qt_qthread_mgmt.h:
